.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c547.component_ContentDisplay_Content {
 } #c555.component_Navigation_BreadCrumb .breadcrumb {
padding-top: 20px;
padding-bottom: 20px;
}
#c159.component_ContentDisplay_PageTitle {
display: none;
}
.blurb-wrapper.cu-blurb-banner .blurb-content-wrapper {
position: absolute;
top: 0;
bottom: 0;
margin: auto 0;
height: auto;
display: block;
height: 100px;
padding-left: 80px;
}
.blurb-wrapper.cu-blurb-banner .heading-title,
.blurb-wrapper.cu-blurb-banner article.blurb-content {
color: #FFF;
}
.blurb-wrapper.cu-blurb-banner article.blurb-content {
font-size: 20px;
max-width: 600px;
}
.blurb-wrapper.cu-blurb-banner figure.image-wrapper:before {
content: "";
top: 0;
left: 0;
width: 100%;
height: 100%;
display: block;
background: rgba(51, 51, 51, 0.3);
position: absolute;
}
.blurb-wrapper.cu-blurb-banner img {
min-height: 300px;
object-position: 67%;
}
@media only screen and (max-width: 740px){
.blurb-wrapper.cu-blurb-banner img {
object-fit: cover;
}
.blurb-wrapper.cu-blurb-banner .blurb-content-wrapper{
padding-left: 0;
display: grid;
justify-items: center;
width: 100%;
}
.blurb-wrapper.cu-blurb-banner .heading-title,
.blurb-wrapper.cu-blurb-banner article.blurb-content {
text-align: center;
}
.blurb-wrapper.cu-blurb-banner .heading-title{
font-size: 40px;
}
}
div#c626.component_Layout_Table {
padding-bottom: 40px;
padding-top: 50px;
}
.blurb-wrapper.cu-blurb-testimonial {
padding: 35px;
background-color: #F8F8F8;
text-align: center;
margin-bottom: 20px;
}
.blurb-wrapper.cu-blurb-testimonial .heading-title {
font-family: 'Roboto', san-serif;
font-size: 20px;
line-height: 160%;
margin-bottom: 30px;
position: relative;
padding-top: 60px;
}
.blurb-wrapper.cu-blurb-testimonial .heading-title:before {
content: "";
background: url(https://images.zeald.com/site/cavaliertransport/images//basic_theme/quote-testi.png) no-repeat;
width: 38px;
height: 30px;
display: block;
position: absolute;
background-size: contain;
top: 0;
margin: auto;
left: 0;
right: 0;
}
@media only screen and (min-width: 741px) {
td.ltc.c1 td.ltc.c1 .blurb-wrapper.cu-blurb-testimonial {
margin-right: 10px;
}
td.ltc.c2 td.ltc.c1 .blurb-wrapper.cu-blurb-testimonial {
margin-left: 10px;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c626.component_Layout_Table {
margin: 0; padding: 0;  } #c627.component_Layout_Table {
margin: 0; padding: 0;  } #c628.component_Layout_Table {
margin: 0; padding: 0;  } .blurb-button {margin-bottom: 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c629.component_Custom_Blurb {
 } #c630.component_Custom_Blurb {
 } #c631.component_Custom_Blurb {
 } #c632.component_Custom_Blurb {
 } #c633.component_Custom_Blurb {
 } 
